CVE-2022-38664

medium

Tenable Plugins

View all (2 total)

IDNameProductFamilySeverity
165693Jenkins Enterprise and Operations Center 2.303.x < 2.303.30.0.16 / 2.346.4.1 Multiple Vulnerabilities (CloudBees Security Advisory 2022-08-27)NessusCGI abuses
medium
164452Jenkins plugins Multiple Vulnerabilities (2022-08-23)NessusCGI abuses
medium